#wrapper {
    background: url(/wp-content/uploads/2026/01/bg-scaled-1.jpg) top center no-repeat;
    background-size: 100% auto;
    background-color: #0c0402;
    min-height: 100%;
}
#wide-nav ul.nav > li > a {
    font-size: 18px;
}
#wide-nav ul.nav > li > a:hover {
    color: #f3da27;
}
.img-banner img {
   border: solid 5px #2d2d2d;
   border-radius: 30px;
}
#main {
    background-color: transparent !important;
}
.content-home > .col-inner{
    border: solid 1px;
    border-radius: 15px;
    padding: 2rem 1rem 2rem;
}
.content-home2 {
    height: 500px;
    overflow-y: scroll;
    padding-right: 15px;
}
.content-home2::-webkit-scrollbar {
    width: 3px;
}
.content-home2::-webkit-scrollbar-thumb {
    background: linear-gradient(to bottom, #feffaa 0, #faffdb 29%, #ffbb43 80%, #fede5e 100%);
    cursor: pointer;
}
.post-item .box .box-text {
    background: #272727;
}
.is-divider {
    display: none;
}
.header-button a {
    border-radius: 5px !important;
    padding: 3px 12px;
    background: linear-gradient(135deg, #ffe70e, #ffab43);
    color: #000;
}
.section-title-normal, .section-title-normal span {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}
.ux-menu-link__link {
    min-height: auto;
}
.ux-menu-link__link:hover {
    color: #fae41e !important;
}
#comments {
    display: none;
}
.entry-header-text-top {
    padding-bottom: 0;
}
.archive-page-header h1 {
    text-align: center;
    font-size: 24px;
}
.mobile-nav > li > a {
    color: #fff;
}
.breadcrumb {
    padding-top: 12px;
}
.breadcrumb *{
    font-size: 14px;
}
@media (max-width: 549px){
    .post-title a {
        font-size: 17px;
    }
}